BEAGLE-STATUS(1)

NAME
beagle-status - repeatedly display Beagle status

SYNOPSIS
beagle-status

DESCRIPTION

beagle-status repeatedly displays status about beagled(1), the Beagle daemon, in a top-like fashion.

AUTHOR
Novell, Inc.

REPORTING BUGS
Report bugs to <dashboard-hackers@gnome.org>.

COPYRIGHT
Copyright © 2005 Novell, Inc.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
beagled(1), beagle-query(1), beagle-shutdown(1),